/*Local Overrides*/

.typography-tile-paragraph-copy {
	font-size: 18px;
}

@media only screen and (max-width: 350px) {
	.typography-headline-elevated {
		font-size: 36px;
	}
}
@media only screen and (max-width: 820px) and (min-width: 735px) {
	.typography-headline-elevated {
		font-size: 44px;
	}
}

@media only screen and (max-width: 390px) {
	.typography-tile-paragraph-copy {
		font-size: 15px;
	}
}
@media only screen and (max-width: 860px) and (min-width: 735px) {
	.typography-tile-paragraph-copy {
		font-size: 16.2px;
	}
	.typography-headline-elevated {
		font-size: 39px;
	}
}
/* Only with apple */
@media only screen and (min-width: 1069px) {
	.typography-only-with-apple-column-headline {
		font-size: 38px;
	}
}

/* Section Other Industry Stories */

/* Large viewport */
section.section-other-industry-stories.industry-other-stories
	div.medium-hide
	.gallery
	.section-content
	.item-container {
	min-height: 424px;
}
